
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300&family=Ysabeau+Infant:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
.subcategories.with-image li a .text{font-family: 'Open Sans', sans-serif;font-weight:400}
#navigation .menu-level-1 li a b,#navigation .menu-level-2 a span{font-family: 'Ysabeau Infant', sans-serif;}
.product .p span[data-testid="productCardName"]{font-family: 'Open Sans', sans-serif;font-weight:300;font-size:18px}
.footer-banner.col-sm-12.col-lg-12.slick-slide.slick-current.slick-active img{
object-fit:cover;
}
.slick-slider .slick-arrow{border-color:#E150AB;}
.p-image-wrapper .flags-extra .flag.flag.flag-discount, .flags-extra .flag.flag.flag-discount {background: #E150AB !important;font-size:16px;}
.login-wrapper .password-helper a{line-height:20px}
.next-to-carousel-banners:before{
height:0;
}
.flags-extra .flag.flag-discount .price-standard span{display:none}
#header .header-top .top-nav-button-login{margin-right:25px}
.availability .availability-amount{display:none;}
@media(min-width: 1200px){
#header .navigation-buttons .sr-only{
display:none;
}
}

#header .top-navigation-contacts,.shp-tabs-wrapper.p-detail-tabs-wrapper{display:none;}
#carousel .item {
        padding: 0px 10px 0px 10px;
        transform: scale(0.9);
}
.products-block.products .product .widget-parameter-value a{font-size:16px}
.benefitBanner__data{z-index:2;}
.flags .flag.flag-action{background: #FCCCF0}
.top-navigation-bar{
background-color: black !important;
}
.top-navigation-bar .top-navigation-menu ul:not(.top-navigation-bar-menu-helper) a,.top-navigation-bar .nav-part .top-navigation-menu-trigger:before,.top-navigation-bar .nav-part .top-navigation-menu > ul li:before{
color: white;
}
.benefitBanner__content .benefitBanner__title{font-size:18px !important}
.benefitBanner__content .benefitBanner__data{font-size:14px !important}
.benefitBanner.position--benefitHomepage .benefitBanner__item:after{
content:'';
width:170px;
height:130px;
background-image:url("https://589788.myshoptet.com/user/documents/upload/brush_line.png");
margin-left: 5%;
position:absolute;
    background-size: cover;
    z-index: -2;
 opacity:0.1;
}
.row.banners-row .col-sm-4{margin-top:-20px}
@media(min-width:1500px){
#carousel .item {
        padding: 0px 100px 0px 100px;
}
}
#header .top-navigation-contacts .project-phone, .top-navigation-bar .top-navigation-contacts .project-phone{
line-height: 50px;
}
#categories .expandable > .topic > a > span{
opacity:0.8;
background: #e150ab;
color:white
}
.top-navigation-menu-trigger{
bottom: 5px;
}
#header .search fieldset input{
border: 1px solid #E150AB;
}
.footer-banners .footer-banner > img {
height: auto;
width: auto;
max-width:1200px;
}
#header .search fieldset button, footer .custom-footer > div.newsletter button{
background-color: #E150AB;
color: #fff
}
#header .search fieldset button:hover, footer .custom-footer > div.newsletter button:hover{
background-color: #454545;
color: #fff
}
.top-navigation-bar {background: #FAD0EB;}

@media(max-width:640px){
.multiple-columns-body .products-block.products .product {width: 100%;}
}
.menu-level-1 .menu-item-1248 a{color: #EC0000}
.menu-level-1 .menu-item-1248 a:hover{color: #E150AB;}
.products-block.products .product .prices .price-final strong {
    font-size: 27px;
    font-weight: 400;
}

.flags .flag {background: pink;}
.custom-footer__contact h4 span:before{
background-image: url(https://cdn.myshoptet.com/usr/589788.myshoptet.com/user/logos/asset_7.svg);
    background-size: 230px 80px;
    display: block;
    width: 230px;
    height: 80px;
    content: "";
    background-repeat:no-repeat;
    padding-bottom:100px;
} 

.next-to-carousel-banners {
display: flex;
justify-content: center;
}  
.p-detail-info .availability-value .availability-amount{display:none;}
.footer-banners .footer-banner img {
max-height: 800px;
}
#footer .password-helper a:last-child{
margin-left: 10px;
}
.custom-footer.elements-6, .custom-footer__banner1 {
display: flex;
align-items:center;
justify-content: center;
}
#header .navigation-buttons .btn .cart-price{
font-size: 16px;
margin-top:0px;
}
@media(min-width:1500px){
#header .navigation-buttons .btn .cart-price{font-size:20px}
}
.banner-wrapper span[data-ec-promo-id="66"] a:after{
background-image: url(https://589788.myshoptet.com/user/documents/upload/Adatelier.sk_.png);
background-size: 25px 25px;
display: inline-block;
width: 25px;
height: 25px;
margin-bottom: -5px;
content: "";
filter: brightness(0) invert(1);
}
.cart-inner.cart-empty .h1.cart-heading{color: #E150AB}
.cart-content.checkout-box-wrapper,.checkout-box, .ordering-process .cart-empty .col-md-4 .cart-content{display:none;}
.filter-label .filter-count{
color: #E150AB;
font-size:12px;
}
.sidebar-left .box.box-bg-variant h4, .filters-wrapper h4{font-size:18px}
.payment-shipping-price{font-size: 20px;}
.order-summary-item.helper > div:last-child, .cart-content .order-summary .recapitulation-single strong span, .cart-content .order-summary .cart-items .cart-item .cart-item-price {
font-size:16px;
}
.cart-content .order-summary .price-wrapper .price.price-primary{
font-size:30px;
color: #E150AB;
font-weight: 600;
}
.cart-content .order-summary .price-wrapper .price{font-weight: 600;}
#footer .podpis a:not(.podpis a:first-child){display:none;}
.next-to-carousel-banners{
margin-top:50px;
margin-bottom:40px;
transform:scale(1.275);
}
@media(max-width:1200px){
.next-to-carousel-banners{
flex-wrap: inherit;
}
.next-to-carousel-banners .banner-wrapper:nth-child(n+2){
  display: flex;
  justify-content: center;
  align-items: center;
}
}
#header #navigation ul.menu-level-1 > li > a {font-size: 18px;}
#header .site-name img {
    height: 80px;
    width: 230px;
}
@media(max-width:767px){
.top-navigation-bar .nav-part{justify-content: flex-end;}
#header .site-name img{width: 115px;}
footer .custom-footer > div{border:none;}
body.template-11 .dkLabFavHeaderIconBtn{top:58px !important;right:-75px !important}
.top-navigation-bar .nav-part .responsive-tools a[data-target="search"]:before,#header .top-navigation-contacts .project-phone:before,
.top-navigation-bar .top-navigation-contacts .project-phone:before
{color: white;}
.top-navigation-bar .top-navigation-contacts .project-phone:hover:before,
.top-navigation-bar .nav-part .responsive-tools a[data-target="search"]:hover:before{color: #E150AB}

.top-navigation-bar .nav-part .responsive-tools a[data-target="login"]:before{background-image:url("https://589788.myshoptet.com/user/documents/upload/user.png") ;}
.top-navigation-bar .nav-part .responsive-tools a[data-target="login"]:hover:before{background-image:url("https://589788.myshoptet.com/user/documents/upload/user_hover.png") ;}

}
@media(min-width:1000px){
#footer .custom-footer__articles h4, #footer .custom-footer__login.extended h4{margin-top:120px}
}
footer .custom-footer{
justify-content: space-between;
}
.dkLabFavHeaderIconBtn{text-decoration:none}
.dkLabFavHeaderIconBtn::before{top:5px;right:5px}

@media(max-width: 992px){
body.template-11 .dkLabFavHeaderIconBtn{top:5px; right:50px;}
}
@media (min-width: 480px){
form .form-group{display:block;max-width:600px}
}
@media (min-width: 768px){
.navigation-in > ul > li.ext > ul > li > div > ul > li > a {
    font-family: 'YSABEAU INFANT';}
#navigation .menu-level-1 li a b, #navigation .menu-level-2 a span {
    font-size: 18px;
}


ul.menu-level-3,.custom-footer__contact h4 span:before{display:none !important;}
.menu-item-external-23{background: #e150ab;}
#header .search fieldset input{border-radius: 50px 0 0 50px;}
#header .search fieldset button{border-radius:0 50px 50px 0}
.price-line .p-final-price-wrapper,.product-top .price-line .price-final{font-weight: 400 !important;}
.product-top .price-line .price-final{font-size: 30px;}
.product-top .price-line .price-standard,.p-final-price-wrapper .price-save{font-size: 25px !important}
.price-line .p-final-price-wrapper{display: flex;}
.price-final.price-action[data-testid="productCardPrice"]{margin-left: 25px;}
.product-top .price-line > div{width: 100%}
.p-final-price-wrapper .price-standard,.p-final-price-wrapper .price-save{font-size: 30px;}
.flags-extra .flag.flag-discount .price-save{font-size: 1.15em;}
.p-in-in .availability span{color: black !important;}
.benefitBanner__content .benefitBanner__title{font-size:16px !important;}
.button, .products .product button, a.btn, .products .product .btn, .btn.btn-primary, form button, .pagination-wrapper .btn.unveil-button{border-radius:50px;}
.product-top .price-line{min-height:70px}
.benefitBanner .benefitBanner__item{margin: 10px auto;}
#mc_embed_signup{background:transparent !important}
#mc_embed_shell .clear .button{background-color: #000000;border-radius:50px;color: white;display: inline-block;height: 60px;font-size: 17px;line-height: 40px;width: 50%;text-decoration: none;border: none;cursor: pointer;background:black !important;}
#mc_embed_signup input[type=checkbox] {-webkit-appearance: none !important;}
#mc_embed_signup .mc-field-group input{
border: none;border-bottom: 1px solid #000000;height: 40px;width: 80%;padding: 0 15px;border-radius:0px;background:transparent !important;}
@media(min-width:767px){
.footer-banners .row .col-md-5 img{max-width: 700px;}
#mc_embed_signup form {margin: 20px -20px 0px 50px !important;}
.nwslet{flex-wrap: nowrap;}
#header .site-name img{max-height:100px}
.products-block.products .product{width:31%}
.category-header div{color:white}
.products-block.products .product .p-in {margin-top: -35px;}
}
.footer-banners .row .col-md-5 img{max-width: 350px !important;}
@media(max-width: 767px){
.dkLabFavHeaderIconBtn::before {top: 7px;right: 125px;}
.product-top .detail-parameters tr.variant-list .hidden-split-parameter .advanced-parameter {margin-top: 30px;}
.products-block.products .product .p-in {margin-top: -25px;}
.site-name a{width: 150px;display: block;height: 80px;}
#header .site-name img {max-height: 60px;max-width: 150px;}
#mc_embed_signup{width:420px !important;}
.products-block.products .product{width:100%}
.custom-footer .custom-footer__banner10{height: 50px}
.mc_embed_signup_scroll h2{font-size: 30px !important;}
}
.mc_fieldset.gdprRequired.mc-field-group label span{max-width: 300px;}
.category-header input[type="radio"] + label{color:white}
@media(max-width: 1200px){
.custom-footer .custom-footer__banner10{width: 30% !important;}
.footer-banners .row .col-md-5 img{max-width: 300px !important;margin:auto !important}
.overall-wrapper .top-navigation-bar {display: block;}
.menu-level-2 div a span{font-family: 'Poppins', sans-serif !important;font-weight: 400 !important; line-height: 20px}
.menu-level-3 li a{font-family: "Libre Baskerville", serif !important; font-weight: 700 !important; font-style: normal;}
.product .p span[data-testid="productCardName"] {font-family: "Libre Baskerville", serif; font-weight: 700 !important; text-transform: uppercase !important; font-style: normal; }
body footer .container.footer-bottom{padding: 10px !important;}
.p-detail-info .availability-value .parameter-dependent.default-variant .availability-label{display:none;}
}
@media(min-width: 1000px){
#footer .custom-footer__articles h4, #footer .custom-footer__login.extended h4{margin-top: 20px !important;}
}
.advanced-parameter-inner.yes-before::before {background-size: 19px;background-image: url('https://589788.myshoptet.com/user/documents/upload/blackfajka.png');margin-top: 30px;}
.dkLabFavPageProductImg{margin-right: 50px;}
.next-to-carousel-banners .banner-wrapper>img, .next-to-carousel-banners .banner-wrapper>a>img {padding-left: 15px;padding-right: 15px;}
#carousel .item{transform:scale(1) !important;padding:0px;}
.content-wrapper.before-carousel .container{padding: 0px;}
.row.banners-row .col-sm-8{padding-left:0px;padding-right:0px}
@media(min-width: 1200px){
.footer-banners .row .col-md-5 img{max-width: 700px !important;}
.navigation-in,#header #navigation{width:100%}
.menu-level-1 .menu-item-external-23{margin-left:auto !important}
#header #navigation ul.menu-level-1 > li.menu-item-external-23:hover{margin-left:auto !important}
.navigation-in ul li.splitted{visibility:visible}
#header .menu-helper:after{display:none}
}
#mc_embed_signup form {margin: 20px -60px 0px 50px!important;}
@media(max-width:1000px){
.footer-banner.col-sm-12.col-lg-12.slick-slide.slick-current.slick-active .row.nwslet .col-md-5{max-width:50% !important;flex: 0 0 50%;}
.footer-banner.col-sm-12.col-lg-12.slick-slide.slick-current.slick-active .row.nwslet .col-md-5:first-child{margin-left:15px}
.footer-banners .row .col-md-5 img{max-width: 280px !important;}
}
.category-header{background:black}#mc_embed_signup h2{font-size: 40px!important;padding: 15px!important;}
#mc_embed_signup .mc-field-group {padding-left: 15px!important;}
.top-navigation-bar .top-navigation-tools .dropdown button {color: white;}
@media only screen and (min-width: 1200px){
#header .dkLabFavHeaderIconBtn {top: 3px !important;}
#header.fixed-menu{border-bottom:0;background:black}
#header #navigation ul.menu-level-1 > li > a b {color: white;}
#header {border-bottom: 50px solid #000000;}
.next-to-carousel-banners .banner-wrapper {width: 80%;}
#mc_embed_signup h2{font-size:60px !important;}
}
.top-navigation-bar .container {min-height: 35px;}
.siteCookies.siteCookies--dark {background: #E150AB;}
.siteCookies .siteCookies__form .siteCookies__buttonWrap button[value="all"], .siteCookies .siteCookies__form .siteCookies__buttonWrap .js-cookies-settings[value="all"] {background: black;border: 1px solid black;}
.payment-shipping-price.for-free {color: #E150AB;}
.product .p span[data-testid="productCardName"]{margin-top:10px}
.benefitBanner.position--benefitHomepage,.benefitBanner.position--benefitCategory,.benefitBanner.position--benefitProduct{background:black;padding:10px;color:white;border-radius:10px}
.benefitBanner.position--benefitProduct,.benefitBanner.position--benefitCategory{margin: 50px 0}
.benefitBanner .benefitBanner__item{margin: 25px auto;}
#header .site-name img {height: auto;width: 230px;}
#navigation .menu-level-1 li a b,#navigation .menu-level-2 a span{font-family: "Libre Baskerville", serif!important;}
.product-top .add-to-cart button,.cart-content .next-step .btn{border-radius:50px !important}
#header .search fieldset button,.products .product .btn, .btn.btn-primary{background-color:black;}
#header .search fieldset input {border-color:black;}

#footer .podpis a:not(.podpis a:first-child){display:inline;}
.products-block.products .product .p-in-in {margin-top: 50px;}
h2.sr-only, a.skip-link.sr-only{display:none;}
.category-header .listSorting .listSorting__controls li button {color: #E150AB;}
